Subject: Ticket Assigned - I placed a return from long time no body came to take it
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 03:15:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I placed a return from long time no body came to take it Please as written I placed a return for not quality product and some has
yellow spot and no body came it is long time please resolve this problem

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Tue, 9 Feb 2021 at 9:55 PM
Subject: Your products are on the way
To: M Hammad <[email-masked]>

Order number 6272033617 has been shipped.

<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161310479f> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop
<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Lifestyle
<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Splash
<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Shoe
Mart
<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Offers
<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Clearance
<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi M Hammad, your order number is 6272033617
<https://www.centrepointstores.com/sa/en/my-account/order/6272033617?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.

The tracking number is FC0209210003585.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0209210003585&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
*Maryam H*
7653
7653
Jeddah, Saudi Arabia
Mobile: +966 544356761

Payment Method:
*Cash on Delivery*

*Order Details* Consignment Number: 88887002106420210209

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/sa/en/p/162177547?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Printed Padded Plunge Bra with Hook and Eye Closure *
Color: Orange
Size: 38B
1
<https://www.centrepointstores.com/sa/en/p/162301079?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
BABYSHOP *
* Eligo Solid Shirt with Short Sleeves *
Color: Blue
Size: 4-5 yrs
1
<https://www.centrepointstores.com/sa/en/p/162177288?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Printed Hipster Briefs with Elasticised Waistband *
Color: Green
Size: 10
1
<https://www.centrepointstores.com/sa/en/p/162083669?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
BABYSHOP *
* Juniors Solid Shirt with Short Sleeves and Pocket Detail *
Color: White
Size: 4-5 yrs
1
<https://www.centrepointstores.com/sa/en/p/162155368?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Skinny Fit Snoopy Print T-shirt with Crew Neck and Cap Sleeves *
Color: Cream
Size: S
2
<https://www.centrepointstores.com/sa/en/p/162590813?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Sustainable Printed Crew Neck T-shirt with Short Sleeves *
Color: Blue
Size: 10
1
<https://www.centrepointstores.com/sa/en/p/161123323?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
BABYSHOP *
* Juniors Solid Ankle Length Trainer Socks - Set of 3 *
Color: White
Size: 23-26
1
<https://www.centrepointstores.com/sa/en/p/162298161?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Set of 5 - Assorted High Leg Briefs with Lace Detail *
Color: Multicolour
Size: 8
1
<https://www.centrepointstores.com/sa/en/p/162156452?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SHOEMART *
* Solid Pointed Toe Mules with Ruched Bow Accent *
Color: White
Size: 39
1
<https://www.centrepointstores.com/sa/en/p/161359464?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Set of 5 - Assorted High Leg Briefs with Lace Detail *
Color: Multicolour
Size: 8
1
<https://www.centrepointstores.com/sa/en/p/161604632?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Printed Crop Top with Round Neck and Long Sleeves *
Color: Blue
Size: 10
1
<https://www.centrepointstores.com/sa/en/p/162177629?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Printed Padded T-shirt Bra with Hook and Eye Closure *
Color: Cream
Size: 36C
1
<https://www.centrepointstores.com/sa/en/p/162303120?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*
SPLASH *
* Textured Crossbody Bag with Detachable Strap and Zip Closure *
Color: Blue
Size: Free Size
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-111-10CP (800-1111027).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
| Terms & Conditions
<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157083